TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

XGCD ( elt-ord^rat x, elt-ord^rat y ) -> elt-ord^rat, elt-ord^rat, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> Extended GCD: return the GCD g of x and y, together with the cofactors a and b such that g = a*x + b*y. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack